.ddsmoothmenu{font-family:'Roboto',sans-serif;_background:#414141;width:100%;display:none;font-weight:500;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;float:right;list-style-type:none;}
.ddsmoothmenu ul.topmenuul{float:left;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.ddsmoothmenu ul li a{display:block;background:none;color:#446b65;padding:35.5px 9px 35.5px 7px;font-size:13px;font-weight:500;border-right:1px solid rgba(121,179,168,0.1);text-transform:uppercase;text-decoration:none;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.ddsmoothmenu ul li a.topmenu{padding:10px 28px;color:#fff;font-size:13.5px;display:block;}
.ddsmoothmenu ul li:last-child a.topmenu{border-right:0 solid;}
* html .ddsmoothmenu ul li a{display:inline-block;}
* html .ddsmoothmenu ul li a.topmenu{display:inline-block;}
.ddsmoothmenu ul li a:link,.ddsmoothmenu ul li a:visited{color:#446b65;}
.ddsmoothmenu ul li a.topmenu:link,.ddsmoothmenu ul li a.topmenu:visited{color:#446b65;}
.ddsmoothmenu ul li a.selected{background:rgba(15,114,70,0.03) !important;}
.ddsmoothmenu ul li a:hover{background:rgba(15,114,70,0.03);color:#555 !important;_box-shadow:inset 0 105px 0 0 #77b2a9;}
.ddsmoothmenu ul li a.topmenu:hover{background:rgba(0,104,49,0.03);color:#454545 !important;_box-shadow:inset 0 105px 0 0 #77b2a9;}
.ddsmoothmenu ul li ul{position:absolute;left:-3000px;display:none;visibility:hidden;_background:#79b3a9;background:rgba(15,114,70,1);}
.ddsmoothmenu ul li ul li{display:list-item;float:none;color:#fff;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font:500 12px Roboto;width:200px;padding:10px;margin:0;border-top-width:0;border-bottom:1px solid rgba(255,255,255,0.1);color:#fff !important;}
.ddsmoothmenu ul li ul li a:hover{background:rgba(0,104,49,1);color:#fff !important;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:45%;right:5px;}
.rightarrowclass{position:absolute;top:35%;right:10px;}
.leftarrowclass{margin-right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background-color:#ccc;}
.toplevelshadow{margin:5px 0 0 5px;opacity:.8;}
.ddcss3support .ddshadow.toplevelshadow{margin:0;}
.ddcss3support .ddshadow{background-color:transparent;box-shadow:5px 5px 5px #aaa;-moz-box-shadow:5px 5px 5px #aaa;-webkit-box-shadow:5px 5px 5px #aaa;}
div.ddsmoothmobile{background:#006c3a;color:#fff;position:fixed;top:0;left:0;width:200px;height:300px;overflow:hidden;visibility:hidden;border-radius:0 0 10px 0;box-shadow:0 0 10px gray;}
div.ddsmoothmobile a{color:#fff;text-decoration:none;}
div.ddsmoothmobile div.topulsdiv{position:relative;background:#006c3a;overflow-y:auto;width:100%;height:100%;}
div.ddsmoothmobile ul{list-style:none;width:100%;top:0;left:0;background:#006c3a;margin:0;padding:0;}
div.ddsmoothmobile div.topulsdiv ul.submenu{}
div.ddsmoothmobile ul.submenu{position:absolute;height:100%;overflow-y:auto;}
div.ddsmoothmobile ul li{border-bottom:1px solid gray;position:relative;font-weight:700;}
div.ddsmoothmobile ul li.breadcrumb{cursor:pointer;padding:10px;background:#c62026;}
div.ddsmoothmobile ul li a{display:block;padding:6px;}
div.ddsmoothmobile ul li a:hover{background:#000;}
.animateddrawer{font-size:10px;width:3em;height:2.8em;outline:none;position:fixed;display:none;top:10%;right:5%;_background:#fff;z-index:1000;}
.animateddrawer:before,.animateddrawer:after{position:absolute;content:'';display:block;width:100%;height:.6em;background:#000;border-radius:2px;top:0;left:0;opacity:1;-webkit-transition:all .3s ease-in;transition:all .3s ease-in;}
.animateddrawer:after{top:auto;bottom:0;}
.animateddrawer span{width:100%;height:.6em;background:#000;position:absolute;top:50%;margin-top:-.3em;border-radius:2px;-ms-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:all .3s ease-in .3s;transition:all .3s ease-in .3s;}
.animateddrawer span::after{content:'';display:block;width:100%;height:.6em;background:#000;border-radius:2px;position:absolute;-ms-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:all .3s ease-in .3s;transition:all .3s ease-in .3s;}
.animateddrawer.open{}
.animateddrawer.open:before{top:50%;margin-top:-.3em;opacity:0;}
.animateddrawer.open:after{bottom:50%;opacity:0;}
.animateddrawer.open span{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.animateddrawer.open span:after{-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);transform:rotate(-90deg);}